{% getparam 'mobile' as mobile_param %}

{% if mobile_param %}
  {% assign mobile = true %}
{% endif %}

{% head %}
  {% if tag != blank %}
    <meta property="og:description" content="{{ tag.description | strip_html }}">
    <meta property="og:image" content="{{ tag.image_url }}"/>
    <meta property="og:url" content="{{ home_url }}"/>
    <meta name="description" content="{{ tag.description | strip_html }}">
    <meta name="image" content="{{ tag.image_url }}"/>
    <meta meta="url" content="{{ home_url }}"/>

    <title>{{ tag.title }}</title>
  {% endif %}

  <link href="pages/home_above.css" inline rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="{{ 'pages/home.css' | stylesheet_path }}" media="print" onload="this.media='all'"/>
{% endhead %}

{% body %}
  <script src="{{ 'home.js' | javascript_path }}"></script>
{% endbody %}

{% comment %} ========== {% endcomment %}

{% if mobile %}
  {% render 'partials/content/home/1_fullbanner', position: 'home-banner-principal-mobile-1', aux: '-principal', mobile: mobile %}
{% else %}
  {% render 'partials/content/home/1_fullbanner', position: 'home-banner-principal-1', aux: '-principal', mobile: mobile %}
{% endif %}
{% render 'partials/content/home/horizontal_icons_slider', position: 'home-icones-horizonal-slider', mobile: mobile %}
{% render 'partials/components/carousel', tag_name: 'home-produtos-1', mobile: mobile %}
{% render 'partials/content/home/5_categories', position: 'home-banner-categorias', limit: 2 %}
{% render 'partials/content/home/brands_carousel', position: 'home-marcas', mobile: mobile %}
{% if mobile %}
  {% render 'partials/content/home/1_fullbanner', position: 'home-banner-principal-mobile-2', aux: '-principal', mobile: mobile %}
{% else %}
  {% render 'partials/content/home/1_fullbanner', position: 'home-banner-principal-2', aux: '-principal', mobile: mobile %}
{% endif %}
{% render 'partials/components/carousel', tag_name: 'home-produtos-2', mobile: mobile %}
{% render 'partials/content/home/4_banners_alternados', position: 'home-banner-espelhado', background: false, limit: 6 %}
{% render 'partials/content/home/1_instagram', environment: environment, mobile: mobile %}
